/*
Theme Name: periprotect
Theme URI: https://wordpress.org
Author: Daniel
Author URI: https://wordpress.org
Template: dt-the7
Description: Periprotect 
Requires at least: 6.4
Tested up to: 6.5
Requires PHP: 7.0
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready, wide-blocks, block-styles, style-variations, accessibility-ready, blog, portfolio, news
*/

@import url("../dt-the7/style.css");

.elementor-kit-9 {
	background-image: none;
}

.header-menu {
	transition: transform .3s ease, height .3s ease;
	height: 100px;
	display: flex;
   	align-items: center;
	top: 0px;
	width: 100% !important;
	transform: translateY(0px);
}

.elementor-container.elementor-column-gap-no {
	width: 100%;
}

.elementor-94284 .elementor-element.elementor-element-1cf0575 {
	transition: transform .3s ease, height .3s ease;
}

.elementor-94284 .elementor-element.elementor-element-b7c44da.e-con {
	top: auto !important;
}

.header-menu.shrink {
  height: 70px;
  transition: transform .3s ease, height .3s ease;
}

.header-menu.hidden-menu {
  height: 0px;
  transform: translateY(-100px);
  transition: transform .3s ease, height .3s ease;
}

.elementor-94284 .elementor-element.elementor-element-1cf0575 > .elementor-container {
	min-height: auto;
}

.shrink .the7-e-sub-nav.horizontal-sub-nav {
	margin-top: -15px;
}
